Bluetooth в Ubuntu 8.04 / Blueman

24 сентября 2008
Рубрика: Hardy Heron (8.04), Ubuntu, Заметки
Теги:

Zeboton

BluemanК сожалению, в Ubuntu 8.04 настроить bluetooth тем же способом, которым получилось настроить bluetooth в Ubuntu 7.10, не получилось. Устройства друг друга видели, но файлы пересылать отказывались. Немного поискав в Сети я нашёл решение данной проблемы.

Проблема легко решается с помощью пакета Blueman.

Для установки пакета необходимо выполнить следующие действия:

wget -q http://download.tuxfamily.org/blueman/blueman.gpg -O- | sudo apt-key add -
sudo wget http://download.tuxfamily.org/blueman/hardy.list -O /etc/apt/sources.list.d/blueman.list
sudo apt-get update
sudo apt-get install blueman blueman-i18n

Программа из пакета заменит собой программу отвечающую за bluetooth по-умолчанию. Пакет blueman-i18n нужен для русификации программы и если она не нужна, то его можно не устанавливать.

Похожие записи:

9 комментариев для “Bluetooth в Ubuntu 8.04 / Blueman”

  1. Александр Семёнов23 декабря 2008 ~ 17:11

    Блин, вот почему у меня такая фишка не прокатывает?

  2. Zeboton24 декабря 2008 ~ 05:55

    Г-ну Семёнов.
    А какая у вас версия Ubuntu? А какой адаптер?

  3. Alexandr7 февраля 2009 ~ 15:30

    Огромное спосибо! Что только не пробовал, но не работал адаптер. Спелал как описано в этой заметке — помогло!

  4. Anonymous16 февраля 2009 ~ 18:07

    а у меня соединение сразу закрывается

  5. Ганна5 апреля 2009 ~ 19:48

    /etc/bluetooth$ sudo apt-get install blueman blueman-i18n
    Чтение списков пакетов… Готово
    Построение дерева зависимостей
    Чтение информации о состоянии… Готово
    Некоторые пакеты невозможно установить. Возможно, вы просите невозможного,
    или же используете нестабильную версию дистрибутива, где запрошенные вами
    пакеты ещё не созданы или были удалены из Incoming.
    Следующая информация, возможно, поможет вам:

    Пакеты, имеющие неудовлетворённые зависимости:
    blueman: Зависит: libbluetooth2 (>= 3.14) но он не может быть установлен
    E: Сломанные пакеты

  6. Zeboton6 апреля 2009 ~ 05:30

    Для Ганна.
    И? А установить указанный пакет?

  7. Kirill6 января 2010 ~ 15:45

    та же проблема што и у Ганны. Переустановил либу libbluetooth2 или выше (у меня 3-я версия) — не помогло(((

  8. Zeboton6 января 2010 ~ 16:21

    @Kirill
    Через Synaptic устанавливали?
    3-я какая? >= 3.14?

  9. Kirill6 января 2010 ~ 19:07

    вроде норм, установилось по кр мере , всё без ошибок…НО…значок Bluetooth (теперь уже Blueman) на панели почему то серым подсвечен, и в меню пункты все серым подсвечены, хотя Bluetooth адаптер подключён и даже MAC его определить могу:
    hcitool dev
    Devices:
    hci0 00:02:72:A5:B6:79

    В чём проблема не пойму((

Ваш комментарий

*